## pidgin-festival 2.4

=== debian/changelog ===
pidgin-festival (2.4-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain package in debian/ team
    Closes: #1095842
  * debhelper-compat = 13
  * Switch from cdbs to dh
    Closes: #765026
  * Simplify watch file
  * strangely enough setting MKDIR_P needs to be set to install locales
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

  [ наб ]
  * d/p/:
      0004  Replace which(1) calls with command -v
      0005  Don't return dangling pointer from snd()
  * d/clean: po/de.gmo
    Closes: #1045360

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 23 Feb 2025 03:34:56 +0100

pidgin-festival (2.4-3) unstable; urgency=low

  * Add patches/errno.diff, thanks to Pino Toscano <pino@debian.org>,
    fixes build on GNU/Hurd (Closes: #680535)
  * Add German translation, thanks to Chris Leick <c.leick@vollbio.de>
    (Closes: #576920)
  * Bump Standards-Version to 3.9.4
  * Update Vcs fields to the new git repository

 -- Varun Hiremath <varun@debian.org>  Thu, 15 Aug 2013 22:33:29 -0400

pidgin-festival (2.4-2) unstable; urgency=low

  * Add patches/pidgin-festival.patch, thanks to Peter Green
    <peter.green@postgrad.manchester.ac.uk>, fixes FTBFS (Closes: #643456)
  * Bump Standards-Version to 3.9.2
  * Switch to source format 3.0
  * Remove Conflicts, Breaks: festival-gaim
  * Remove Torsten Werner from Uploaders (as requested)

 -- Varun Hiremath <varun@debian.org>  Sat, 12 Nov 2011 23:09:29 -0500

pidgin-festival (2.4-1) unstable; urgency=low

  * New upstream release
  * Bump up Standards-Version: 3.8.1 (no changes).

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Jun 2009 22:59:07 +0200

pidgin-festival (2.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Add Homepage header and replace XS-Vcs with Vcs
    + Bump Standards-Version to 3.7.3
    + Remove quilt, libtool, automake - not required
  * Remove transitional package festival-gaim

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Feb 2008 13:47:13 +0530

pidgin-festival (2.2-1) unstable; urgency=low

  * New upstream release
    + Bug Fix: pidgin-festival: no alsa support (Closes: 446828), Thanks
    to Jayen <j__n@yahoo.com>

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 16 Oct 2007 22:08:44 +0530

pidgin-festival (2.1-1) unstable; urgency=low

  * New upstream release
  * Change Homepage to sourceforge project page.

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 10 Aug 2007 13:05:51 +0530

pidgin-festival (2.0-1) unstable; urgency=low

  * New upstream release that switches from gaim to pidgin (Closes: #436893)
  * Fixes: FTBFS: No package 'gaim' found (Closes: #428922)

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 09 Aug 2007 17:50:20 +0530

festival-gaim (1.1-5) unstable; urgency=low

  * Change package Description in debian/control (Closes: #399418)

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 19 Nov 2006 22:59:54 +0530

festival-gaim (1.1-4) unstable; urgency=low

  * Remove festival from Build-Depends and add to Depends.

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 19 Nov 2006 22:59:46 +0530

festival-gaim (1.1-3) unstable; urgency=low

  * Replace debian/patches/po_Makefile.in.in.diff by mkdir_p.diff which
    uses the automake recommended variable $(mkdir_p).
  * Change debian/rules to apply the patch before autogen.sh runs.

 -- Torsten Werner <twerner@debian.org>  Sun, 19 Nov 2006 11:31:09 +0100

festival-gaim (1.1-2) unstable; urgency=low

  [ Torsten Werner ]
  * Removed all generated files which makes the Debian diff much smaller.

  [ Varun Hiremath ]
  * Clean all the generated files in debian/rules

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu,  9 Nov 2006 23:55:51 +0530

festival-gaim (1.1-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #392337)

  [ Torsten Werner ]
  * Minor cleanup in debian/rules
  * Adding myself to Uploaders in debian/control.

 -- Torsten Werner <twerner@debian.org>  Mon,  6 Nov 2006 22:56:05 +0100
