=== debian/control ===
Source: pidgin-festival
Section: net
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Andreas Tille  <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libgtk2.0-dev,
               pidgin-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/pidgin-festival.git
Vcs-Browser: https://salsa.debian.org/debian/pidgin-festival
Homepage: https://sourceforge.net/projects/pidgin-festival/

Package: pidgin-festival
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, festival
Description: pidgin plugin to hear incoming messages using voice synthesis
 A plugin for pidgin that interfaces with the popular program festival.
 It allows for instant messages to be spoken by festival so you can
 hear it through your speakers.
