=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	# strangely enough setting MKDIR_P needs to be set to install locales
	MKDIR_P="mkdir -p" dh_auto_install
