=== debian/watch ===
version=4

https://sf.net/pidgin-festival/ pidgin-festival-(.*)\.tar\.gz
